from django.conf.urls import patterns, include, url

urlpatterns = patterns('AuthManage.views',

    url(r'^auth/list/$', 'auth.ListAuth', name='listauthurl'),
    url(r'^auth/forupload/(?P<product>.+)/$', 'auth.forupload', name='foruploadauthurl'),
    url(r'^auth/upload/$', 'auth.upload', name='uploadauthurl'),
    url(r'^auth/licenseok/(?P<product>.+)/$', 'auth.licenseok', name='licenseokauthurl'),
    url(r'^auth/download/$', 'auth.downloadHardinfo', name='downloadauthurl'),
    url(r'^auth/ajaxgetlicenseinfo/(?P<product>.+)/$', 'auth.ajaxGetLicenseInfo', name='ajaxgetlicenseinfourl'),
)